var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/map-search/route.js")
R.c("server/chunks/[root-of-the-server]__6906000a._.js")
R.c("server/chunks/node_modules_next_c5729131._.js")
R.c("server/chunks/[root-of-the-server]__0464fedd._.js")
R.c("server/chunks/node_modules_next_dist_23a07070._.js")
R.c("server/chunks/_next-internal_server_app_api_map-search_route_actions_2dabb09e.js")
R.m(837031)
module.exports=R.m(837031).exports
